@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

@font-face {
  font-family: 'Museo 500';
  src: url('fonts/Museo500-Regular.eot?orgId=00D0Y000000YcZY');
  src: url('fonts/Museo500-Regular.eot?orgId=00D0Y000000YcZY#iefix') format('embedded-opentype'), url('fonts/Museo500-Regular.woff2?orgId=00D0Y000000YcZY') format('woff2'), url('fonts/Museo500-Regular.woff?orgId=00D0Y000000YcZY') format('woff'), url('fonts/Museo500-Regular.ttf?orgId=00D0Y000000YcZY') format('truetype'), url('fonts/Museo500-Regular.svg?orgId=00D0Y000000YcZY#Museo500-Regular') format('svg');
  font-weight: 500;
  font-style: normal;
}

html, body {
  height: 100%;
  background-color: #f6f6f6;
  font-family: 'Roboto', sans-serif;
}

body {
  overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Museo 500';
}

a, a:hover {
  text-decoration: none;
}

a:active, a:hover {
  outline: none !important;
}

ul, li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.skip {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 1px;
  width: 1px;
  text-align: left;
  overflow: hidden;
  z-index: 999999;
  background: #eec022;
  padding: 10px 15px;
}

a.skip:active, a.skip:focus, a.skip:hover {
  left: 0;
  top: 0;
  width: auto;
  height: auto;
  overflow: visible;
  color: #003b4b;
  text-decoration: none;
}

.color-red {
  color: #ff0000;
}

.color-grey, .right-content p.color-grey {
  color: grey;
}

.cursor-pointer {
  cursor: pointer;
}

header {
  position: absolute;
  top: 0;
  z-index: 100;
  left: 0;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.social-icons {
  padding: 0;
  margin: 0;
  display: inline;
}

.social-icons li {
  display: inline-block;
  padding: 5px 2px;
}

.social-icons li a {
  display: inline-block;
  height: 35px;
  width: 35px;
  line-height: 35px;
  text-align: center;
  color: #00707a;
  border: 1px solid #00707a;
  border-radius: 100%;
  font-size: 18px;
}

.social-icons li a .fa {
  line-height: 34px;
}

.donate-button {
  background: #d71920;
  color: #fff;
  padding: 7px 21px 9px;
  font-size: 16px;
  text-decoration: none;
  float: left;
  border-radius: 3px;
}

.donate-button, .faq-button, .menu-button {
  height: 41px;
}

.donate-button:hover, .donate-button:focus {
  background: #eb5659;
  color: #fff;
}

.donate-button span {
  font-size: 18px;
}

.faq-button {
  background: #00707a;
  color: #fff;
  padding: 10px 21px 9px;
  font-size: 16px;
  text-decoration: none;
  float: left;
  border-radius: 3px;
}

.faq-button:hover, .faq-button:focus {
  background: #20a7b2;
  color: #fff;
}

.menu-button {
  color: #fff;
  background-color: #00707a;
  padding: 10px 20px;
  float: right;
  border-radius: 2px;
}

.menu-button:hover, .menu-button:focus {
  background: #20a7b2;
  color: #fff;
}

.menu-button .navbar-toggle {
  background: #00707a;
  border-radius: 0px;
  cursor: pointer;
}

.menu-button:after {
  content: '\2807';
  font-size: 16px;
}

.menu-button, .faq-button, .donate-button {
  margin-left: 8px;
}

.sidenav {
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #00707a;
  overflow-x: hidden;
  text-align: left;
  padding: 0;
  width: 0px;
}

.sidenav a.close-menu {
  position: absolute;
  top: 5px;
  right: 5px;
  height: 30px;
  width: 30px;
  border: 1px solid rgba(238, 238, 238, 0.42);
  text-align: center;
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  display: block;
  background: #018592;
  padding: 0;
}

@media (-ms-high-contrast: none) {
  .sidenav a.close-menu {
    right: 20px;
  }
  
  *::-ms-backdrop, .sidenav a.close-menu {
    right: 20px;
  }
}

.sidenav a.close-menu:hover, .sidenav a.close-menu:active, .sidenav a.close-menu:focus {
  color: #fff;
}

.sidenav a.close-menu .fa {
  line-height: 27px;
}

@keyframes showNav {
  from {
    opacity: 0;
  }
  
  to {
    opacity: 1;
  }
}

.main-nav li:active .sidenav, .main-nav li:focus-within .sidenav {
  width: 320px;
  display: block;
  animation: showNav 450ms ease-in-out both;
}

.sidenav .home-lang-links {
  margin: 20px 0 0 35px;
  display: flex;
  flex-direction: row;
  padding: 0;
  justify-content: left !important;
}

.sidenav .home-lang-links li a {
  margin: 0;
  border-top: none;
  font-size: 15px;
  padding: 0 15px;
  color: #fff;
}

.sidenav .home-lang-links li:first-child a {
  border-right: 1px solid #fff;
}

.page-links a {
  padding: 11px 8px 11px 12px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
  border-top: 1px solid rgba(238, 238, 238, 0.42);
}

.page-links li:last-child a {
  border-bottom: 1px solid rgba(238, 238, 238, 0.42);
}

.page-links a .fa {
  width: 17px;
  margin-right: 15px;
  font-size: 20px;
  color: #ffffff;
}

.page-links a:focus {
  border-right: 2px solid #eec022 !important;
  background: #018592;
}

.streetlink-menus {
  padding: 0 50px;
  margin: 20px 0 0 0;
  width: 320px;
}

.download-store {
  padding: 20px 50px 15px;
  width: 320px;
}

.download-contact {
  width: 320px;
}

.download-store a {
  margin-bottom: 15px;
  display: inline-block;
}

.download-store a {
  width: 135px;
  height: 40px;
  border-top: 0px;
}

.download-store a.app-store {
  background: url('https://slextentia-streetlink.cs106.force.com/resource/1511851097000/Street/streetlink/streetlink/get-app-apple.svg?orgId=00D0Y000000YcZY') no-repeat;
}

.download-store a.play-store {
  background: url('https://slextentia-streetlink.cs106.force.com/resource/1511851097000/Street/streetlink/streetlink/get-app-google-play.svg?orgId=00D0Y000000YcZY') no-repeat;
}

.download-contact p {
  padding: 0px 8px 0px 50px;
  font-size: 16px;
  color: #fff;
  line-height: 25px;
}

.page-content {
  width: 100%;
  height: 100%;
}

.left-block {
  background: #eec022;
  height: 100%;
  padding: 0px;
  position: fixed;
  left: 0;
  width: 31.5%;
}

.left-block-container {
  background: #eec022 url(https://slextentia-streetlink.cs106.force.com/resource/1511851097000/Street/streetlink/streetlink/streetlight-background1.jpg) no-repeat;
  background-size: 100%;
  position: fixed;
  left: 0;
  height: 100%;
  width: 31.5%;
}

.home-left-data-container {
  margin: 0 auto;
  width: 193px;
  height: 100%;
  position: relative;
}

.home-left-data {
  margin: 0;
  position: absolute;
  width: 100%;
  top: 55%;
}

.logo-text {
  width: 193px;
  text-align: center;
  font-size: 24px;
  line-height: 26px;
  padding-top: 15px;
  margin: 0 auto;
}

.home-lang-links {
  margin: 100px 0 0 0;
  justify-content: center !important;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: none;
}

.home-lang-links li {
  padding: 8px 0;
}

.home-lang-links li a {
  font-size: 18px;
  line-height: 20px;
  padding: 0 13px;
  color: #00545c;
}

.home-lang-links li:first-child a {
  border-right: 1px solid #333;
}

.right-block {
  padding: 40px 0px 0px 0px;
  width: 68.5%;
  margin: 0 0 0 31.5%;
}

.right-content {
  border-bottom: 1px solid #ddd;
  padding: 30px 160px;
  width: 100%;
  float: left;
}

.right-content:last-child {
  border-bottom: 0;
}

.right-content h1 {
  color: #00707a;
  font-size: 48px;
  font-family: 'Museo 500';
  margin: 0px;
  line-height: 65px;
}

.right-content p {
  padding: 20px 0px;
  color: #000;
  font-size: 18px;
  margin: 0px;
  line-height: 28px;
  float: left;
  width: 100%;
}

.btn.lang, .btn.lang:hover {
  font-size: 16px;
  color: #003b4b;
  padding-left: 0;
}

a.action {
  background: #003b4b;
  color: #fff;
  padding: 10px 18px 9px;
  font-size: 18px;
  text-decoration: none;
  border-radius: 3px;
  float: left;
}

.right-content h2 {
  color: #00707a;
  font-size: 36px;
  font-family: 'Museo 500';
  margin: 0px;
  line-height: 50px;
}

a.logo-img {
  display: none;
}

.right-content p.please-call {
  background: #eec022;
  color: #000;
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  width: 100%;
  float: none;
  font-size: 16px;
}

.right-content p.please-call span {
  border-bottom: 1px solid #000;
}

.right-content p.home-footer {
  font-size: 14px;
  margin: 0 auto;
  line-height: 20px;
}

.left-block-container.inner-page {
  background: #00707a;
}

.inner-left-data-container {
  margin: 0 auto;
  width: 100%;
}

.inner-left-data {
  margin: 100px 0 0 0;
  width: 100%;
}

.inner-page-logo {
  width: 186px;
  text-align: center;
  display: block;
  margin: 0 auto 40px auto;
  border-bottom: 0px;
}

.inner-page-logo img {
  width: 100%;
}

.inner-left-data .logo-text {
  margin: 0 auto 40px auto;
  text-align: center;
  width: 300px;
  font-size: 30px;
  color: #fff;
  font-family: 'Museo 500';
  line-height: 37px;
}

.inner-page-button {
  text-align: center;
  margin: 0 auto;
  width: 60%;
}

.inner-page-button li {
  border: 2px solid #9dd2d8;
  background: transparent;
  padding: 8px;
  margin: 0 0 10px 0;
}

.inner-page-button a {
  color: #f5f5f5;
  font-size: 17px;
  text-decoration: none;
  border-radius: 2px;
}

.glyphicon {
  font-family: 'Glyphicons Halflings' !important;
}

.glyphicon-search {
  line-height: 13px;
}

.reffrels_srch {
  margin: 40px 0 30px 0;
}

.panel-title a {
  color: #6b6b6b !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
}

.panel-body p {
  color: #6b6b6b !important;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  padding: 0;
}

.panel-body p a {
  color: #d71920;
  text-decoration: underline;
}

.panel-body p a:hover {
  color: #008089;
}

div#accordion {
  margin: 0;
}

.search-btn {
  border-radius: 0;
  height: 34px;
}

.loader-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.75;
  z-index: 1000;
  background-color: black;
}

.loader-vista {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1001;
  margin: 30% 50%;
}

.label-search {
  display: none;
}

div.panel-title a:after {
  color: #00707a;
  font-size: 25px;
  font-family: inherit !important;
  margin-top: -5px;
}

.panel-title a {
  padding: 11px 15px !important;
}

.forgot-password-block a.action {
  background: #ff0000;
  padding: 3px 30px;
  color: white;
}

.forgot-password-block .save {
  padding: 10px 32px;
  margin-top: 0px;
  display: block;
  margin: 20px 0 0 0;
}

.registerpart a.action {
  background-color: #ff0000;
  padding: 3px 30px;
}

.registerpart a.btn {
  margin-right: 15px;
}

.right_content label {
  color: #636363;
}

form.profiles > div {
  padding-bottom: 18px;
}

form.profiles > a {
  top: 10px;
  position: relative;
  left: 10px;
}

form.profiles > a.cancel-btn {
  color: #2d6a9f;
}

a.forgot {
  color: #00707a;
}

@media (max-width: 1600px) {
  .home-left-data a img {
    width: 159px;
    margin: 0 auto;
  }
  
  .home-lang-links {
    margin: 85px 0 0 0;
  }
}

@media (max-width: 1440px) {
  .home-left-data {
    top: 53%;
  }
  
  .logo-text {
    padding-top: 30px;
  }
  
  .home-lang-links {
    margin: 18px 0 0 0;
  }
  
  .right-content {
    padding: 30px 140px;
  }
  
  .right-content p.please-call {
    padding: 10px;
  }
  
  .home-left-data {
    text-align: center;
  }
  
  .home-left-data a img {
    width: 145px;
  }
}

@media (max-width: 1024px) {
  .right-content {
    float: left;
    border-bottom: 1px solid #ddd;
    padding: 30px 70px 30px;
    width: 100%;
  }
  
  .inner-left-data .logo-text {
    width: 100%;
  }
  
  .inner-left-data {
    margin: 70px 0 0 0;
  }
  
  .inner-page-button {
    width: 70%;
  }
  
  .inner-page-button a {
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  header {
    width: 100%;
    background: #00707a;
    padding: 10px 0px;
    right: 0px;
    justify-content: flex-start;
  }
  
  .social-icons, .menu-button {
    display: none;
  }
  
  a.logo-img {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    position: absolute;
  }
  
  .navbar-toggle {
    display: block;
    float: left;
    padding: 9px 10px 5px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 0px;
  }
  
  span.menus .navbar-toggle {
    background: #00707a;
    border-radius: 0px;
    cursor: pointer;
  }
  
  a.action {
    float: none;
    text-align: center;
    display: table;
    margin: 0 auto;
  }
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 36px;
    height: 4px;
    border-radius: 1px;
    background-color: #fff;
  }
  
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  
  .sidenav {
    left: 0;
  }
  
  .sidenav .home-lang-links {
    margin: 20px 0 0 10px;
  }
  
  .streetlink-menus, .download-contact p {
    padding: 0 10px;
  }
  
  .download-store {
    padding: 20px 10px 0 10px;
  }
  
  .left-block, .right-block {
    width: 100%;
  }
  
  .left-block {
    background: none;
    position: fixed;
  }
  
  .left-block-container {
    width: 100%;
    opacity: 0.1;
  }
  
  .right-content p.please-call {
    background: #eec022;
    padding: 20px 50px;
    color: #000;
    text-align: center;
    display: block;
    margin: 13px auto 0px;
    width: 100%;
    position: fixed;
    bottom: 0;
    font-size: 20px;
    left: 0;
  }
  
  .right-content p.please-call br {
    display: none;
  }
  
  .right-content p.please-call a {
    border-bottom: 1px solid #000;
  }
  
  .right-block {
    padding: 60px 0px 100px 0px;
    background: none;
    margin: 0;
  }
  
  .left-block-container.inner-page {
    display: none;
  }
}

@media (max-width: 767px) {
  a.logo-img {
    text-align: right;
    right: 335px;
  }
  
  header {
    padding: 5px 0px;
  }
  
  .navbar-toggle .icon-bar {
    width: 26px;
    height: 3px;
  }
  
  a.logo-img img {
    width: 58px;
    margin: 4px 0;
  }
  
  .right-block {
    padding: 50px 0px;
  }
  
  .right-content {
    padding: 20px;
  }
  
  .right-content p.home-footer {
    padding: 0;
  }
  
  .right-content h1 {
    font-size: 24px;
    line-height: normal;
    text-align: left;
    margin-bottom: 20px;
  }
  
  .right-content p {
    font-size: 15px;
    text-align: left;
  }
  
  .right-content h2 {
    font-size: 20px;
  }
  
  .right-content p.please-call {
    background: #eec022;
    padding: 5px 8px;
    color: #000;
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 100%;
    font-size: 11px;
    line-height: 20px;
  }
}

@media (max-width: 450px) {
  a.logo-img {
    text-align: center;
    right: inherit;
  }
  
  .donate-button {
    display: none;
  }
  
  .text {
    display: none;
  }
  
  #cym {
    display: none;
  }
  
  #eng {
    display: none;
  }
  
  .line {
    display: none;
  }
}

.alert.alert-info {
  position: relative;
  clear: both;
  background: rgb(206, 0, 7);
  border: 1px solid rgb(215, 25, 32);
  font-size: 18px;
  color: rgb(255, 255, 253);
  box-shadow: rgb(226, 226, 226) 1px 1px 5px;
}

.alert.alert-info a {
  color: #fff;
  text-decoration: underline;
}

.alert.alert-info .close {
  top: 14px;
  opacity: 0.6;
  position: absolute;
  right: 15px;
}